View Issue Details

IDProjectCategoryView StatusLast Update
0006518Talerwallet (TS core)public2020-10-03 14:10
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006518: integration test for already claimed order missing
DescriptionThere should be an integration test where the wallet resets and then tries to claim an already claimed order.
TagsNo tags attached.

Relationships

has duplicate 0006504 closedFlorian Dold integration test needed for "order already claimed" error handling 

Activities

Florian Dold

2020-08-24 08:29

manager   ~0016727

Fixed in b1fd7d09a6

Issue History

Date Modified Username Field Change
2020-08-23 21:53 Florian Dold New Issue
2020-08-23 21:53 Florian Dold Status new => assigned
2020-08-23 21:53 Florian Dold Assigned To => Florian Dold
2020-08-24 08:29 Florian Dold Status assigned => resolved
2020-08-24 08:29 Florian Dold Resolution open => fixed
2020-08-24 08:29 Florian Dold Note Added: 0016727
2020-08-24 08:30 Florian Dold Relationship added has duplicate 0006504
2020-10-03 14:09 Christian Grothoff Fixed in Version => 0.8
2020-10-03 14:10 Christian Grothoff Target Version => 0.8